* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Verdana, Arial, Tahoma, sans-serif;
	letter-spacing:0.2pt;
	width: 100%;
	height: 100%;
	background:#FFF;
}
a {
	color: #fbfdf8;
	outline: none;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 18px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
	
#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:url(img/header_bg.jpg) 12px 0 no-repeat;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 270px;
}

#header img{
	position:relative;
	left:404px;
	top:9px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 160px;
	height: 1%;
	position: relative;
	background:url(img/sideleft_bg.jpg) 21px 0 repeat-y;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	background:url(img/header_bg_b.jpg) no-repeat top left;
}
#content {
	padding: 0 210px 0 349px;
}

#content h1{
	font-size:13px;
	padding-left:44px;
	padding-bottom:10px;
	margin-bottom:15px;
	background:url(img/title_underline.png) no-repeat bottom;
}

#content a{
	color:#FF7547;
	font-weight:bold;
	text-decoration:underline;
}

#content a:hover{
	text-decoration:none;
}

#content ul.content_menu{
	list-style:none;
}

#content img{
	padding:4px 10px 0 0;
	float:left;
}

#fresh {
	float:left;
	width:233px;
	margin-left:-31px;
	margin-top:15px;
	line-height:24px;
	font-size:12px;
	font-weight:bold;
	clear:both;
}

#fresh img{
	margin-bottom:15px;
}

#fresh ul{
	padding-left:5px;
	clear:both;
}

#fresh li{
	padding-left:35px;
	margin-bottom:16px;
	list-style:none;
	background:url(img/article_style_blue.png) no-repeat left top;
}

#fresh a{
	color:#1183d0;
}

#best {
	float:left;
	margin-right:-10px;
	margin-top:15px;
	padding-left:16px;
	width:233px;
	font-size:12px;
	line-height:24px;
	font-weight:bold;
}

#best img{
	margin-bottom:15px;
}

#best ul{
	padding-left:5px;
	list-style:none;
	clear:both;
}

#best li{
	padding-left:35px;
	margin-bottom:16px;
	background:url(img/article_style_red.png) top left no-repeat;
}

#best a{
	color:#f32e86;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 310px;
	margin-left: -100%;
	position: relative;
	margin-top:-270px;
}

#sideLeft #menu {
	width:310px;
	padding-top:30px;
	margin-top:-25px;
}

#sideLeft #menu ul{
	padding-left:50px;
	margin-bottom:50px;
}

#sideLeft #menu li{
	list-style:none;
	background:url(img/menu_list_style.gif) 0 15px no-repeat;
}

#sideLeft #menu a{
	padding-left:15px;
	font-size:12px;
	line-height:34px;
	font-weight:bold;
	color:#f32e86;
}

#sideLeft #menu p{
	padding-left:42px;
	padding-right:25px;
	font-weight:bold;
	color:#000f1f;
	margin-bottom:10px;
}

#sideLeft img#menu_title{
	margin-left:5px;
	margin-top:-5px;
}

#sideLeft #menu a.more{
	padding-left:210px;
	display:block;
	margin-bottom:42px;
	font-size:10px;
	font-weight:bold;
	color:#000f1f;
	text-decoration:underline;
}

#sideLeft #menu a.more:hover{
	text-decoration:none;
}

#sideLeft #menu img{
	padding-left:40px;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 190px;
	margin-left: -190px;
	position: relative;
	margin-top:-270px;
}

#sideRight .window, #sideLeft .window{
	height:243px;
	width: 145px;
	background:url(img/sidebar_pic_bg.png) no-repeat;
	font-size:11px;
	font-weight:bold;
	color:#fbfdf8;
	padding:26px 22px 0 22px;
	margin-bottom:-41px;
}

#sideRight .window img{
	padding:0;
}

#sideRight img{
	padding:13px 0 0 10px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin: -160px auto 0;
	height: 160px;
	background:url(img/footer_bg.jpg) no-repeat;
	position:relative;
}

#footer p{
	width:550px;
	position:relative;
	color:#447704;
	font-size:11px;
	font-weight:bold;
	margin:0;
	left:417px;
	top:30px;
}

#footer a{
	color:#447704;
}